/* http://www.google.com/fonts#UsePlace:use/Collection:Open+Sans:400italic,400,600,700 */
/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800); */
/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700&subset=latin-ext,latin); */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700);

h1,h2,h3,h4,h5,h6 {
    font-family: 'Open Sans', sans-serif; font-weight: 700;
}

.home-hero-text h2,
.home-hero-text .cta a,
#header p .link-btn,
#block-views-blog_posts_sample-block_1 .views-field-title {
    font-family: 'Open Sans', sans-serif; font-weight: 600;
}

#header p,
#footer,
.home-hero-text,
.hero-icon-bar .icon-wrap a,
#block-views-blog_posts_sample-block_1 .title {
    font-family: 'Open Sans', sans-serif; font-weight: 400;
}

#header .nav-pills {
    font-family: 'Open Sans', sans-serif;
}

html,body {
    background:#f5f5f5;
}

#main {
    background: #fff;
    padding-bottom: 20px;
}

.message-alerts {
    margin: 3em 0 0 0;
}


.message-alerts #title {
    background-color: #3c763d;
    padding: 10px;
    width: 30%;
    color: white;
    text-align: center;
    font-size: 16px;
    margin: auto;
    box-shadow: 2px 2px 5px #888888;
}

.message-alerts span {
    font-size: 16px;
    color: black;
    line-height: 0px;
    margin-left: auto;
    display: block;
    width: 65%;
    margin-top: 35px;
}

.message-alerts a {
    padding: 6px 18px;
    font-size: 13px;
    color: #fff;
    background: #6fb141;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #549e21;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 3px;
    border-left-width: 1px;	
    width: 15%;
    text-align: center;
    margin: auto;
    display: block;
}

#header {
    background: url('../images/bg-header.jpg') center center repeat;
}

#logo a {
    display: block;
    overflow: hidden;
    outline: none;
    margin-top: 10px;
}

#logo a img {
    width: 100%;
    height: auto;
}

@media (max-width: 1259px) {
    #logo a {
        margin-top: 5px;
    }
}

#header .container > .row {
    background: #fff;
    margin-bottom: 20px;

    -webkit-box-shadow: 1px 1px 3px 0 rgba(63,63,63,.56);
    box-shadow: 1px 1px 3px 0 rgba(63,63,63,.56);
}

#header .container .row-menu {
    padding-bottom: 10px;
}

#header .header-nav-options {
    font-size:17px;
    text-align: right;
    color: #49535f;
}

#header .row-header-nav-options {
    background: url('../images/bg-header-nav-item.jpg') bottom left no-repeat;
    padding-bottom: 8px;
    background-size: cover;
}

#header .header-nav-options {
    font-size:17px;
}

#header .header-nav-options .item {
    margin-bottom: 0;
    clear:both;
}

#header .header-nav-options .item.phone {
    font-size: 22px;
    margin-bottom: 10px;
    display: block;
}

#header .header-nav-options .item .glyphicon {
    margin: 0 10px 0 0;
}

#header .header-nav-options .telephone {
    color: #49535f;
}

#header .header-nav-options .link-btn a,
.cho-social-landing-01 .link-btn a {
    padding:6px 25px;
    font-size:13px;
    color: #fff;
    background: #6fb141;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    border:1px solid #549e21;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 3px;
    border-left-width: 1px;
}

#header .header-nav-options .link-btn a:hover,
.cho-social-landing-01 .link-btn a:hover {
    border-top-width: 3px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    top: 3px;
    left: 1px;
    position: relative;
}

#header .header-nav-options .link-btn-make-appointment a,
.cho-social-landing-01 .link-btn a {
    background-color: #ff6200;
    border-color: #d13400;
}

#header .nav-pills li {
    margin-left: 5px;
    border-left: 1px solid #bbb;
}

#header .nav-pills li.first {
    border: none;
}

#header .nav-pills a {
    font-size: 15px;
    color: #49535f;
    background: #fff;
}

#header .nav-pills > li > a {
    padding: 2px 11px;
}

#header .nav-pills > li > a:hover {
    text-decoration: underline;
}

#header .nav-pills > li.active > a,
#header .nav-pills > li.active > a:hover,
#header .nav-pills > li.active > a:focus {
    text-decoration: underline;
}

@media (max-width: 1259px) {
    #header .header-nav-options { font-size:15px; }
    #header .header-nav-options .item .glyphicon { margin: 0 10px 0 0; }
    #header .header-nav-options .link-btn a { padding:4px 20px; font-size:10px; }

    #header .nav-pills a { font-size: 12px; }
    #header .nav-pills > li > a { padding: 3px 4px; }
}

@media (max-width: 991px) {
    #header .header-nav-options { font-size:12px; line-height: 2em; margin:0 0; }
    #header .header-nav-options .item { margin:0 0 10px; float:right; }
    #header .header-nav-options .item { margin:0 0 10px; }
    #header .header-nav-options .item .glyphicon { margin: 0 5px 0 0; }
    #header .header-nav-options .link-btn a { padding:3px 15px; font-size:13px; }

    #header .nav-pills a { font-size: 11px; }
    #header .nav-pills > li > a { padding: 3px 4px; }
}

@media (max-width: 767px) {
    #header .header-nav-options { font-size:10px; line-height: 2em; margin:0 0; width: 100%; text-align: center; }
    #header .header-nav-options .item { margin:10px 0 10px; clear:both; float:none; display:inline-block; }
    #header .header-nav-options .item.phone { float: none; }
    #header .header-nav-options .item .glyphicon { margin: 0 5px 0 0; }
    #header .header-nav-options .link-btn a { padding:3px 15px; font-size:13px; }

    #header .nav-pills { display:block; text-align: center; width: 100%; }
    #header .nav-pills li { display:inline; clear:both; text-align: center; width: 100%; }
    #header .nav-pills a { font-size: 12px; }
    #header .nav-pills > li > a { padding: 3px 4px; }
}

/*
@media (min-width: 768px) {
    #header .header-nav-options { font-size:13px; }
    #header .header-nav-options .item { margin:0 5px 0 15px; }
    #header .header-nav-options .item .glyphicon { margin: 0 10px 0 0; }
}

@media (min-width: 992px) {
    #header .header-nav-options { font-size:15px; }
    #header .header-nav-options .item { margin:0 5px 0 15px; }
    #header .header-nav-options .item .glyphicon { margin: 0 10px 0 0; }
}

@media (min-width: 1260px) {
    #header .header-nav-options { font-size:17px; }
    #header .header-nav-options .item { margin:0 5px 0 15px; }
    #header .header-nav-options .item .glyphicon { margin: 0 10px 0 0; }
}
*/

#footer {
    border-top: 1px solid #e4e4e4;
    color: #808080;
    font-size:12px;
}

#footer-inner {
    padding: 25px 0;
    text-align: center;
}
#footer .nav-pills {
    margin-bottom: 15px;
}

#footer .nav-pills > li > a {
    color: #6b6b6b;
    font-size:14px;
}

#footer .nav-pills > li.active a,
#footer .nav-pills > li.active a:hover,
#footer .nav-pills > li.active a:focus {
    border:none;
    background: transparent;
    color: #6b6b6b;
    text-decoration: underline;
}

#footer .nav-pills > li.active a.no-link {
    color: #808080;
}


/* homepage hero area */

.home-hero-text {
    font-size:14px;
    padding: 16px 50px 10px 42px;
}

.home-hero-text h2 {
    font-size:21px;
    font-weight: 400;
    line-height: 1.2em;
}

.home-hero-text p {
    font-size: 16px;
    line-height: 2em;
    text-align: justify;
    color: #606060;
}

.home-quote-text blockquote footer {
    margin-top: .5em;
    padding: 0;
    color: #777;
    font-size: 14px;
    text-align: left;
    font-style: italic;
    text-align: right;
}

.home-quote-text blockquote footer:before {
    content: '— ';
}

.home-quote-text blockquote p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}

.home-quote-image-container .img-responsive {
    margin: auto;
}
.home-hero-text .cta {
    text-align: center;
}

.home-hero-text .cta a {
    text-decoration: underline;
    color: #49535f;
    font-size: 16px;
    padding-top: 9px;
}

.home-hero-video iframe {
    width: 600px;
    height: 346px;
    margin-bottom:-3px;
    position:relative;
}

.home-hero-text h1{
    font-size: 24px;
}

.home-hero-text .image-container img{
    width: 40%;
    margin-bottom: 20px;
}

.home-hero-text .subtitle {
    font-weight: 600;
    color: #7eb547;
}

.home-hero-text .section-container {
    margin-top: 8%;
}

.home-hero-text .trust-circle {
    display: inline-block;
    height: 90px;
    width: 90px;
    padding: 10px 15px;
    background-color: #C4DC1A;
    border-radius: 50%;
    border: 2px dotted #bdecf3;
    font-size: 15px;
    text-align: center;
    color: #fff;
    position: absolute;
    left: 10px;
    top: 62px;
    -webkit-transform: rotate(-25deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    text-shadow: 0px 1px #bdecf3;
}
.home-hero-text .section-container .first{
    margin-right: 20px;
    margin-left: 71px;
}
.home-hero-text .subtitle-doctor {
    margin-top: 3px;
}
.home-hero-text .dispensary {
    width: 51% !important;
    margin-top: 8px;
    margin-bottom: 22px !important;
}
.home-hero-text .doc {
    margin-bottom: 25px !important;
}
.home-hero-text .circle {
    border: 2px solid #C4DC1A;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    padding-top: 3px;
    padding-left: 9px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 18px;
    color: #fff;
    font-weight: 900;
    background-color: #C4DC1A;
    margin-top: -31px;
    z-index: 999999999999;
}

.home-hero-text .next-step{
    position: absolute;
    top: 32px;
    right: -64px;
    width: 80px;
    height: 50px;
    background: url(../images/arrow.png) no-repeat;
    background-size: 40px;
}
.home-hero-text .subtitle-dispensary {
    margin-top: 6%;
}

.front-btn-online h2,
.front-btn-clinic h2 {
    margin: 0;
    text-align: center;
}

.front-btn-clinic {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
    background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
    background-color:#f9f9f9;
    -moz-border-radius:13px;
    -webkit-border-radius:13px;
    border-radius:13px;
    border:1px solid #dcdcdc;
    display:inline-block;
    cursor:pointer;
    color:#ff6200 !important;
    font-size:12px;
    font-weight:bold;
    padding:10px 22px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffffff;
    margin-top: 7px;
    text-align: center;
}
.front-btn-online {
    -moz-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
    -webkit-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
    box-shadow:inset 0px 1px 0px 0px #f7c5c0;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff6200), color-stop(1, #d13400));
    background:-moz-linear-gradient(top, #fc8d83 5%, #ff6200 100%);
    background:-webkit-linear-gradient(top, #fc8d83 5%, #ff6200 100%);
    background:-o-linear-gradient(top, #fc8d83 5%, #ff6200 100%);
    background:-ms-linear-gradient(top, #fc8d83 5%, #ff6200 100%);
    background:linear-gradient(to bottom, #fc8d83 5%, #ff6200 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#d13400',GradientType=0);
    background-color:#fc8d83;
    -moz-border-radius:13px;
    -webkit-border-radius:13px;
    border-radius:13px;
    border:1px solid #d83526;
    display:inline-block;
    cursor:pointer;
    color:#ffffff !important;
    font-size:12px;
    font-weight:bold;
    padding:10px 22px;
    text-decoration:none;
    text-shadow:0px 1px 0px #b23e35;
    float: left;
    margin-right: 51px;
    margin-left: 110px;
    margin-top: 19px;
    text-align: center;
}
.front-btn-online:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d13400), color-stop(1, #fc8d83));
    background:-moz-linear-gradient(top, #d13400 5%, #ff6200 100%);
    background:-webkit-linear-gradient(top, #d13400 5%, #ff6200 100%);
    background:-o-linear-gradient(top, #d13400 5%, #ff6200 100%);
    background:-ms-linear-gradient(top, #d13400 5%, #ff6200 100%);
    background:linear-gradient(to bottom, #d13400 5%, #ff6200 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d13400', endColorstr='#fc8d83',GradientType=0);
    background-color:#d13400;
}
.front-btn-online:active {
    position:relative;
    top:1px;
}

.front-btn-clinic:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
    background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
    background-color:#e9e9e9;
}
.front-btn-clinic:active {
    position:relative;
    top:1px;
}

@media (max-width: 1259px) {
    .home-hero-video iframe { width: 470px; height: 323px; margin-bottom: -4px; }
    .home-hero-text { padding:20px 40px 27px 32px; }
    .home-hero-text p { line-height: 1.5em; }
    .home-hero-text h2 { font-size:16px; }
    .home-hero-text .cta a { font-size: 14px; padding-top: 7px; }
}

@media (max-width: 991px) {
    .home-hero-video iframe { width: 720px; height: 405px; }
    .home-hero-text { padding:27px 40px 27px 32px; }
    .home-hero-text p { line-height: 2em; }
}

@media (max-width: 767px) {
    .home-hero-video { margin: auto; text-align: center; padding-bottom: 20px;}
    .home-hero-video iframe { width: 275px; height: 155px; }
    .home-hero-text { padding:20px 15px 20px; }
    .home-hero-text p { line-height: 1.5em; }
}

.hero-icon-bar {
    margin-bottom: 30px;
}

.hero-icon-bar .icon-wrap {
    text-align: center;

}

.hero-icon-bar .icon-wrap a {
    color: #49535f;
    font-size: 18px;
    text-transform: uppercase;
}

.hero-icon-bar .icon-wrap a .icon {
    background-image: url('../images/sprite-home-icons.jpg');
    background-repeat: no-repeat;
    background-position-y: -8px;
    display:block;
    margin: auto;
    width: 123px;
    height: 123px;
}

.hero-icon-bar .icon-wrap a:hover .icon {
    background-position-y: -143px;
}

.hero-icon-bar .icon-wrap a .icon-locations {
    background-position-x: -8px;
}
.hero-icon-bar .icon-wrap a .icon-blog {
    background-position-x: -144px;
}
.hero-icon-bar .icon-wrap a .icon-expect {
    background-position-x: -280px;
}
.hero-icon-bar .icon-wrap a .icon-news {
    background-position-x: -416px;
}

.facebook {
    overflow: hidden;
}

.facebook iframe {
    width: 100%;
    height: 400px;
    border:1px solid #c5c5c5;
}

.block-inner .content .facebook iframe {
    border:none;
}

.front #content-area,
.front #content-bottom {
    width: auto;
}

#block-views-blog_posts_sample-block_1 .view {
    padding: 0 0;
}

#block-views-blog_posts_sample-block_1 .title,
#block-views-blog_posts_sample-block_1 .view-content .views-row {
}

#block-views-blog_posts_sample-block_1 .title {
    font-size: 18px;
    background: none;
    color: #333;
    width: auto;

    margin: 0 0 18px 0;
    padding: 0 0 6px 0;
    border-bottom: 1px solid #d5d5d5;
}

#block-views-blog_posts_sample-block_1 .view-content ul {
    margin: 0 0;
    padding:0 0;
}

#block-views-blog_posts_sample-block_1 .view-content ul li {
    margin: 0 0;
    padding:0 0;
    text-indent: 0px;
    list-style-position: outside;
    overflow: hidden;
}

#block-views-blog_posts_sample-block_1 .view-content .views-row {
    margin: 0 0 18px 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #d5d5d5;
}

#block-views-blog_posts_sample-block_1 .views-field-title {
    font-size: 14px;
    margin: 0 0 7px;
}

#block-views-blog_posts_sample-block_1 .views-field-title a {
    color: #333;
}

#block-views-blog_posts_sample-block_1 .views-field-title a:hover {
    text-decoration: underline;
}

#block-views-blog_posts_sample-block_1 .views-field-body {
    font-size: 13px;
    color: #7b7b7b;
}

#block-views-blog_posts_sample-block_1 .view-footer a {
    color: #49535F;
    text-decoration: underline;
}

#miniCalendarWrap .dhtmlxcalendar {
    width: auto;
    height: auto;
}

#miniCalendarWrap .dhtmlxcalendar table {
    margin: 0 0;
}

#cho-verify-form fieldset {
    border:none;
    margin:0 0;
}

#cho-verify-form fieldset legend {
    margin:0 0;
}

#cho-verify-form .form-item {
    margin: 0 0 1em;
}

#cho-verify-form .form-item .form-text {
    width: 100%;
}

@media (max-width: 767px) {
    .section-listappointments .slots .slots-pm {
        clear:left;
    }
}

#cho-reserve-appointment-form fieldset {
    margin: 0 0;
    padding:0 0;
    border: none;
}

#cho-reserve-appointment-form .form-item .form-text,
#cho-reserve-appointment-form .form-item .form-select.appointment-type-select {
    width: 91%;
}

.col-videos .nav-pills li a {
    padding: 6px 6px;
    font-weight: bold;
    font-size: 13px;
    line-height: 26px;
}

.label-success {
    background: #D0E6CF;
}

.emvideo .media-youtube {
    overflow: hidden;
}

.emvideo iframe {
    min-height: 100px;
    width: 100%;
}

.jcarousel-container {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.jcarousel-clip {
    width: 100% !important;
}
.jcarousel-container a {
    display: none !important;
}
.jcarousel-skin-default .jcarousel-item {
    height: 150px !important;
    border: none !important;
}
.jcarousel-skin-default .jcarousel-item img{
    width: 100% !important;

}
.jcarousel-skin-default .jcarousel-container-horizontal {
    height: 150px !important;
}
